Bug 116128 - underquoted definition of PKG_CHECK_MODULES
Summary: underquoted definition of PKG_CHECK_MODULES
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pkgconfig
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-18 15:11 UTC by Karl DeBisschop
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-23 18:49:34 UTC
Type: ---


Attachments (Terms of Use)
adds quoting to defun (74 bytes, patch)
2004-02-18 15:13 UTC, Karl DeBisschop
no flags Details | Diff

Description Karl DeBisschop 2004-02-18 15:12:00 UTC
Description of problem:

/usr/share/aclocal/pkg.m4:5: warning: underquoted definition of
PKG_CHECK_MODULES

Version-Release number of selected component (if applicable):

pkgconfig-0.14.0-6

How reproducible:

always

Steps to Reproduce:
1. run aclocal
2.
3.
  
Actual results:

/usr/share/aclocal/pkg.m4:5: warning: underquoted definition of
PKG_CHECK_MODULES
  run info '(automake)Extending aclocal'
  or see
http://sources.redhat.com/automake/automake.html#Extending%20aclocal

Expected results:

should be no warning

Additional info:

I will add a patch, though the fix is trivial

Comment 1 Karl DeBisschop 2004-02-18 15:13:08 UTC
Created attachment 97790 [details]
adds quoting to defun


Note You need to log in before you can comment on or make changes to this bug.